# https://taskfile.dev

version: '3'

vars:
  HELP: Для просмотра всех задач запустите 'task -a'

dotenv: [.env]

tasks:
  default:
    desc: "Вывод справки"
    cmds:
      - echo "{{.HELP}}"
    silent: true
  lazy:
    desc: "Запуск lazygit (с обновлением)"
    cmds:
      - go install github.com/jesseduffield/lazygit@latest
      - lazygit
